Subject: FW: Tickets
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 8 Jul 2020 23:49:24 +0000

FYI

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Matthew Broadley (MAEY) <[email-masked]>
Sent: 9. juli 2020 01:49
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Tickets

Yama has 64 open tickets at the time of writing. There is no way they went through all the cases needing a reply.

 Best regards,
Matthew Broadley
Product Expert
Global Support and Service
+61 426 106 604
Suite 4, Level 4, Building B · 11 Talavera Road · North Ryde · NSW 2113

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cd5cd64bc7fa84bb4afcb08d8239971ff%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298489245199965&sdata=gOZgESBtiGSGxTQRY8MeI4SRK42n0sv5qVC0bKeS77Y%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Cd5cd64bc7fa84bb4afcb08d8239971ff%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298489245209956&sdata=s1whTj2zv5HWLPO4KAbOvwwseXKTTspN731xp8zGtO8%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Cd5cd64bc7fa84bb4afcb08d8239971ff%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298489245209956&sdata=YJgAzOPMRunIIoaezuHFgwUsDvaojcP3GyDDOcR085A%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cd5cd64bc7fa84bb4afcb08d8239971ff%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298489245219949&sdata=hhJ8PDvpYhLGm356sDMtvKrIUpmMYEkSHpB4dgLdvP4%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 9 July 2020 2:42 AM
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Tickets

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

I have worked with Yama on Breach ticket and he was able to handle most of the breach tickets today. When I check last he has 10 in the queue. I will work again with him tomorrow and get it sorted. I will train him on how to manage his queue. Thank you for your support.

Regards,
Pritish

________________________________
From: "AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Akihiko Yamamoto, LSM" <[email-masked]<mailto:[email-masked]>>, "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>, "Akihiko Yamamoto, LSM" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 8, 2020 4:32:37 AM
Subject: Tickets

@Matthew Broadley (MAEY)<mailto:[email-masked]>Matthew I went through Yama´s queue and I see that he has tickets from other countries than Japan. Please take everything that is not Japan from Yama´s queue.

@[email-masked]<mailto:[email-masked]>   If you do not know how to work with SLAs please tell me and I will give you training. I can also show you how to pull out a view in excel so you check all your tickets.
I have added to this mail the 22 tickets you see in the box below, the ones without country. Many of these tickets come from the Osaka office.
There are also abandoned calls.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cd5cd64bc7fa84bb4afcb08d8239971ff%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298489245219949&sdata=vTcfQ5tHtK85MeAxIhHUmgq8cpWcS3CvJ5KqrphaoTw%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Cd5cd64bc7fa84bb4afcb08d8239971ff%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298489245229944&sdata=PBd88tDbzFAqMNTRkcDu2lDvVmcXutq%2FvLvQyVuzGI4%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Cd5cd64bc7fa84bb4afcb08d8239971ff%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298489245229944&sdata=tSAvbHTiacZu8FHQ4p%2BYJ6d38JZbrQDEwSehKTVwJTc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cd5cd64bc7fa84bb4afcb08d8239971ff%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637298489245239939&sdata=CPzSyEkPH342zITPjV1Fp19wCT6KW%2BzFTyw0oChAiAY%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]